[INCLUDE: common/materials_carpaint.ini]
DisableDev = 1

;Borrowed from funny SRP China car, pls no kill
[Material_CarPaint_Metal]
Materials = EXT_BODY
UseMetallicReflections = 0
FresnelMax = 1
FresnelC = 0.13
FlakesK = 1.5
ClearCoatThickness = 0.02
ColoredSpecular = 1.0
AmbientSpecular = 0.5
BrightnessAdjustment = 0.3
NormalsMode = BASIC

[Material_CarPaint_Metallic]
Materials = bbs_lm_rim
BaseSpecularColor = #f8daa8
FresnelMax = 5
FresnelC = 0.2
FlakesK = 1
BrightnessAdjustment = 1
SpecularBase = 0.6, 40
SpecularSun = 0.0, 300
AmbientSpecular = 0.7
AmbientSpecularEXP = 5.0
ClearCoatThickness = 0.4
ClearCoatTint = 0, 0, 0
UseMetallicReflections = 1

